body {
	background: #fff url('../images/bodybg.jpg') repeat-x scroll top left;
	margin:0;
	padding:0;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: Roboto;
	font-size: 14px;
	color: #444;
}

* {
	margin:0;
	padding:0;
}

/** element defaults **/
table {
	width: 100%;
	text-align: left;
}

th, td {
	padding: 10px 10px;
}

th {
	color: #fff;
	background: #333 none repeat-x scroll left top;
}

td {
	background: #ddd;
	border-bottom: 1px solid #fff;
}

code, blockquote {
	display: block;
	border-left: 5px solid #ddd;
	padding: 10px;
	margin-bottom: 20px;
}
code {
	background-color: #ddd;
	border: none;
}
blockquote {
	border-left: 5px solid #4E67C2;
}

blockquote p {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	color: #666;
	height: 1%;
}

p {
	line-height: 1.9em;
	margin-bottom: 20px;
}

a {
	color: #111;
}

a:hover {
	color: #4E67A2;
}

a:focus {
	outline: none;
}
/*
form input, form select, form textarea {
	padding: 5px;
	color: #333333;
	border: 1px solid #ddd;
}

form input.formbutton {
	border: none;
	background: #4E67C2;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 10px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
	width: auto;
	overflow: visible;
}

form.searchform p {
	margin: 5px 0;
}

form.searchform input.s {
	border: 1px solid #ccc;
}

span.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}
*/
h1 {
	color: #999;
	font-size: 35px;
}

h2 {
	color: #000;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: Roboto;
	font-size: 26px;
	letter-spacing: 0.5px;
	font-weight: normal;
	padding: 0 0 5px;
	margin: 0;
}

h3 {
	color: #4E67A2;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

h4 {
	padding-bottom: 10px;
	font-size: 15px;
	color: #333333;
}

h5 {
	padding-bottom: 10px;
	font-size: 13px;
	color: #333333;
}

ul, ol {
	margin: 0 0 35px 35px;
}

li {
	padding-bottom: 5px;
}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}


#container {
	width: 960px;
	margin:0 auto;
	padding: 0;
}

#header {
	padding: 0;
	margin: 0 auto;
	height: 178px;
}

#header h1  {
	padding-top: 50px;
}

#header h1 a {
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: Roboto;
	color: #999;
	font-size: 57px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -5px;
	float: left;
}

#header h1 a strong {
	font-weight: normal;
	color: #ccc;
}

#header h2 {
	color: #111;
	float: left;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: Roboto;
	font-size: 13px;
	margin-left: 12px;
	margin-top: 30px;
	padding-left: 4px;
	text-transform: uppercase;
	letter-spacing: 0;
}

#nav {
	background: #fff url('../images/navbg.jpg') repeat-x scroll top left;
	height: 70px;
	width: 960px;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 70px;
}

#nav ul li {
	float: left;
	display: block;
	padding: 0;
}

#nav ul li a {
	color: #EEEEEE;
	display: block;
/*	font-family: "Adobe Heiti Std R", Calibri, Tahoma, Arial Narrow, Geneva, sans-serif; */
/*	font-family: Tahoma, Arial Narrow, Geneva, sans-serif;*/
	font-family: Roboto;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 28px 20px 26px;
	text-decoration: none;
	border-right: 1px solid #666;
	float: left;
}

#nav ul li a:hover {
	background: #191919;
}

#body {
	background: #fff none repeat-y scroll 0 0;
	margin:0 auto;
	padding: 30px 15px;
	width: 930px;
}

#content {
	float: right;
	width: 605px;
	margin: 0;
	padding-left: 20px;
	border-left: 1px solid #ddd;
}

.sidebar {
	width: 280px;
	padding: 0;
	float: left;
}


.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar ul li {
	margin-bottom: 20px;
	line-height: 1em;
}

.sidebar li ul li {
	display: block;
	border-top: none;
	padding: 6px 7px;
	margin: 0;
	line-height: 1.5em;
	font-size: 13px;
	color: #666;
}

.sidebar li ul li a {
	font-weight: normal;
	color: #333;
}

.sidebar li ul.blocklist li {
	padding: 0;
	display: inline;
}

.sidebar li ul.blocklist li a {
	display: block;
	padding: 7px 8px;
	background-color: #dfdfdf;
	color: #444;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #ccc;
	text-decoration: none;
}

.sidebar li ul.blocklist li a:hover {
	color: #000;
}

.sidebar li ul li a:hover {
	color: #4E67A2;
}

.sidebar h4 {
	color: #666;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: Roboto;
	font-size: 18px;
	letter-spacing: 0;
	margin: 0;
	padding: 5px 3px;
	font-weight: normal;
}

.clear {
	clear: both;
}

#footer {
	width: 960px;
	margin:0 auto;
}

.footer-content {
	background: #333 none repeat-x scroll top left;
	padding: 20px 5px;
}

#footer p {
	text-align: center;
	color: #fff;
	font-size: 12px;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: Roboto;
	margin: 0;
	padding: 0;
}

#footer p a {
	color: #fff;
}

/* styling for the slideshow on the homepage */
ul.slideshow {
  list-style: none;
  width: 600px;
  height: 300px;
  overflow: hidden;
  position: relative;
  margin: 0 0 20px 0; 
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
ul.slideshow li {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
 
/* added stuff starts here */

/* slide show css */
#slideshow-caption {
  width: 680px;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 500;}
 
#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px; 
  background: transparent url(../images/transparent.png) repeat;  
  z-index: 1000;}
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% arial, sans-serif;
  color: #FFF;
  text-shadow: 1px 1px #000;}
 
/* form css */
/*
* { margin: 0; padding: 0; outline: 0; }
body {  color: #343434; text-align: left; background-image:url(images/light_noise_diagonal.png); }

html,body{ height:100%; }
a { color:#333; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
*/
/*input, select, textarea { font-family:Arial, Helvetica, sans-serif; }*/
input, select, textarea { font-family:Roboto; } 
input[type='submit']
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none; 
}
input[type=text]::-ms-clear {
    display: none;
}

input[type=password]::-ms-reveal {
    display: none;
}

.ar { display: block; text-align: right; }
.al { display: block; text-align: left; }
.ac { display: block; text-align: center; }
.acc { display: block; text-align: justify; }
.cl { clear: both; height: 0; line-height: 0; font-size: 0; text-indent: -4000px; }
.fr { float: right; display: inline; }
.fl { float: left; display: inline; }
.hidden { display: none; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.shell { margin: 0 auto; width: 960px; }
.DA_custom_form .hidden{ display: none;}
.DA_custom_form textarea, .DA_custom_form input { outline: none; }
/*
h1#logo{ width:80%; max-width:530px; text-align: center; margin:0px auto 0 auto; margin-bottom:50px; margin-top:50px;}
h1#logo img{ width:100%; }

#header { position:relative; z-index: 1; height:157px; background: url(images/header.jpg) no-repeat center 0;}
*/
/************************** navigation *******************/
/*
.demo-nav-frame { margin:0 auto 50px auto;  max-width:700px; padding:0 10px; position: relative; z-index: 2}
.demo-nav {background: #393939; border-radius: 4px; -webkit-border-radius:4px; text-align:center; position: relative; z-index: 1;}
.demo-nav {-webkit-box-shadow: 0px 3px 0px 0px #060606; box-shadow: 0px 3px 0px 0px #060606; height:40px; }
.demo-nav li.active{ background:#060606; border: solid 1px #060606; border-radius: 4px; -webkit-border-radius:4px;}
.demo-nav li.sfs{ background:#060606; border: solid 1px #060606; border-radius:4px 0 0 4px; -webkit-border-radius:4px 0 0 4px;   }
.demo-nav li.sfs {float: left;  margin:0; padding:10px 10px 10px; color:#bfbfbf; font-weight: bold;}
.demo-nav li.sfs {font-family: Arial, sans-serif; position: absolute; top:0; left:0; z-index: 1000;}
.demo-nav li.sfs {font-size:12px; line-height:20px;}
.demo-nav li {
    list-style: none outside none;
    padding: 5px;
    text-decoration: none;
    border: solid 1px #393939;
    display: inline-block;
    margin: 5px;
    position: relative;
}
.demo-nav li a {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.demo-nav li a:hover, .demo-nav li a.active {
    color:#f1d04f;
    text-decoration: none;
}

.demo-nav li ul{ position: absolute; top:34px; left: 0; z-index: 1000; background:#393939; border:solid 1px #393939;}
.demo-nav li ul{border-radius:0px 0 4px 4px; -webkit-border-radius:0 0 4px 4px; visibility: hidden;}
.demo-nav li li{ white-space: nowrap; text-align: left;  display: block; margin:0; padding:10px 20px;}
.demo-nav li li a{ display: block; padding: 2px 4px; border:solid 1px #393939; border-radius:4px; -webkit-border-radius:4px; }
.demo-nav li li a:hover{ background:#393939; border: solid 1px #393939; color:#f1d04f; }

/******************************* navigation end ****************************/
*/
/************************ popup styles *********************************/
#popup{  position: absolute; top:70px; z-index: 1000; width:100%;}
#popup p.close-window{ 
    padding-bottom:15px; 
    display: block; 
    font-size: 14px; 
    text-align: center; 
/*    font-family:Arial, Helvetica, sans-serif; */
	font-family: Roboto;
}
#popup p.close-window a{ color:#2fb0d7; }
#popup a:hover.close{ text-decoration: underline}
#popup .DA_custom_form{ position: relative;}

#black-screen{width:100%; background:#000; height:100%; position:fixed; top:0; left:0; z-index:10; opacity: 0.7; -moz-opacity: 0.7;}
#black-screen{filter:alpha(opacity=70); min-height: 100%; height: auto!important; height:100%;}

/***************************** end of popup styles *************************/


/************************** header bar styles ********************/

.DA_custom_form h3{ 
    font-size: 24px; 
    line-height:69px; 
    color:#fff; 
    text-shadow: #4f9aaa 0px 2px 0px; 
    background:#2fb0d7; 
    text-align: center; 
    font-weight: normal; 
/*    font-family: 'Bitter', Arial, sans-serif;*/
	font-family: Roboto;
    border:solid 1px #2fb0d7; 
    -webkit-border-radius: 5px 5px 0px 0px; 
    border-radius: 5px 5px 0px 0px; 
    margin:0;
}
.DA_custom_form h3.red{ background:#e14f49; border:solid 1px #e14f49; text-shadow: #af3a36 0px 2px 0px;}
.DA_custom_form h3.green{ background:#07c8b3; border:solid 1px #07c8b3; text-shadow: #008d7e 0px 2px 0px;}

/************************ end of header bar styles *************/

/************** form container styles*********************/
.DA_holder{ width:80%; margin:16px 10%; padding:0;  display: inline-block;}
.DA_holder.SB_Form{ width:100%; margin:16px 0; padding:0;  display: inline-block;}

.DA_radio_holder, 
.DA_check_holder, 
.DA_select_holder{ position:relative;}

.DA_check_holder, .DA_radio_holder{ margin:16px 10%;}
.DA_radio_holder{ padding:0px 0 0 0;}
/************** end of form container styles*********************/

/********************* text fields frames styles **********************/

.DA_custom_form{ margin:0 auto 1 auto; padding-bottom:15px; max-width:700px; padding:0 1px; position: relative; z-index: 1}
.DA_custom_form .DA_field_container{ display: block; width:100%; height:25px; padding:10px 0;  border:solid 1px #ccc; }
.DA_custom_form .SB_Form.DA_field_container{ display: block; width:100%; height:20px; padding:7px 0;  border:solid 1px #ccc; }
.DA_custom_form .DA_field_container{ -webkit-border-radius: 3px; border-radius: 3px; }
/*.DA_custom_form .DA_field_container{ position: relative; z-index: 1;}*/
.DA_custom_form .DA_field_container{ position: relative;}

.DA_custom_form .textarea-frame{ display: block; width:100%; height:100px; padding:10px 0;  border:solid 1px #ccc; }
.DA_custom_form .textarea-frame{ -webkit-border-radius: 3px; border-radius: 3px;}
.DA_custom_form .textarea-frame{ position: relative; z-index: 1;}
.DA_custom_form .SB_Form.textarea-frame{ display: block; width:100%; height:50px; padding:10px 0;  border:solid 1px #ccc; }

.DA_custom_form p{ display:none;}
.DA_custom_form span{ color:#e4e4e4; float: right; text-align: left; width:5%; font-size: 21px; line-height:26px; }
.DA_custom_form  span.error, .DA_custom_form a.error{ color:#f27669;}
.DA_custom_form span.ok{ color:#3abf9d;}

.DA_custom_form .field{ float: left; display: inline; width:93%;  font-size: 14px; line-height:14px; border:0; color:#1A1A1A; }
.DA_custom_form .field{ font-weight: bold; height:100%; padding:0 0 0 2%; overflow:auto; resize: none; position: relative; z-index: 1}

.SB_Select {
    font-size:14px;
	font-weight: bold;
    color:#1A1A1A;
    padding:0 0 0 2%;
    /*background: #f8f8f8;*/
    border:none;
    outline:none;
    display: inline-block;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    cursor:pointer;
    text-indent: 0.01px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}


.DA_custom_form.field .fielddate{ float: left; display: inline; width:93%;  font-size: 14px; line-height:14px; border:0; color:#c6c6c6; }
.DA_custom_form .field.fielddate{ font-weight: bold; height:100%; padding:0 0 0 2%; overflow:auto; resize: none; position: relative; z-index: 1}

.DA_inner_frame{ background:#fff; padding-top:10px; padding-bottom:20px;  -webkit-border-radius: 0px 0px 5px 5px; }
.DA_inner_frame{ border-radius: 0px 0px 5px 5px; box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, 0.1); }


/*To hide the arrow:*/

.fielddate::-webkit-calendar-picker-indicator{
    display: none;
}

/*And to hide the prompt:*/

.fielddate[type="date"]::-webkit-input-placeholder{ 
    visibility: hidden !important;
}
.fielddate::-webkit-inner-spin-button,
.fielddate::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}
/****************** end of text fields styles *******************/

/********************* submit buttons styles *********************/

.DA_custom_form .btnp input{ background:#393939; font-size: 20px; color:#fff; height:50px; line-height:50px; width:30%; }
.DA_custom_form .btnp.SB_Form input{ background:#393939; font-size: 20px; color:#fff; height:40px; line-height:40px; width:50%; }
/*.DA_custom_form .btnp input{ cursor:pointer; text-shadow: #202020 0px 2px 0px; font-family: 'Bitter',Arial,  sans-serif;  }*/
.DA_custom_form .btnp input{ cursor:pointer; text-shadow: #202020 0px 2px 0px; font-family: Roboto;  }
.DA_custom_form .btnp input{ webkit-box-shadow: 0px 3px 0px 0px #202020; box-shadow: 0px 3px 0px 0px #202020; }
.DA_custom_form .btnp input{ -webkit-border-radius: 10px; border-radius: 10px;}
.DA_custom_form .btnp input{ border:solid 1px #202020; text-align: center; margin:10px auto; display: block;}

.DA_custom_form .btnp .blue{ background:#2fb0d7; webkit-box-shadow: 0px 3px 0px 0px #2188a7; box-shadow: 0px 3px 0px 0px #2188a7;}
.DA_custom_form .btnp .blue{ border:solid 1px #2188a7; color:#fff; text-shadow: #2188a7 0px 2px 0px;}

.DA_custom_form .btnp .red{ background:#e14f49; webkit-box-shadow: 0px 3px 0px 0px #b2332d; box-shadow: 0px 3px 0px 0px #b2332d; }
.DA_custom_form .btnp .red{ border:solid 1px #b2332d; text-shadow: #b2332d 0px 2px 0px;}

.DA_custom_form input[type="submit"]:hover{ background: #696969; webkit-box-shadow: 0px 3px 0px 0px #464646;  }
.DA_custom_form input[type="submit"]:hover{ box-shadow: 0px 3px 0px 0px #464646; border:solid 1px #464646; }
.DA_custom_form input[type="submit"]:hover{ text-shadow: #464646 0px 2px 0px;   }

.DA_custom_form input.blue[type="submit"]:hover{ background: #2188a7; webkit-box-shadow: 0px 3px 0px 0px #15647c; }
.DA_custom_form input.blue[type="submit"]:hover{ box-shadow: 0px 3px 0px 0px #15647c; border:solid 1px #2188a7; }
.DA_custom_form input.blue[type="submit"]:hover{ text-shadow: #15647c 0px 2px 0px; }

.DA_custom_form input.red[type="submit"]:hover{ background: #b2332d; webkit-box-shadow: 0px 3px 0px 0px #8f2722; }
.DA_custom_form input.red[type="submit"]:hover{ box-shadow: 0px 3px 0px 0px #8f2722; border:solid 1px #8f2722;  }
.DA_custom_form input.red[type="submit"]:hover{ text-shadow: #8f2722 0px 2px 0px; }

/********************** end of submit buttons styles *****************/

label.fl{ line-height:23px; margin-left:-10px; width:80%;}

/****************** check box and radio button styles **********************/

.DA_custom_form .check-box{ float: left; display: inline;  }

.DA_custom_form span.checkbox{ line-height:0px; padding:0; width:auto; float: left; display: inline; cursor:default; }
.DA_custom_form span.checkbox{ margin:0px 8px 0 0;  width:auto; height:23px;}
.DA_custom_form span.cust_checkbox_on{ }
.DA_custom_form span.cust_checkbox .icon-ok{ float: left; display: inline;  line-height:20px;  color:#fff; height:20px; width:20px; }
.DA_custom_form span.cust_checkbox .icon-ok{ border:solid 1px #ccc;}
.DA_custom_form span.cust_checkbox_on .icon-ok{ color:#f27669;}
.DA_custom_form .check{ float: left; display: inline; }

.DA_custom_form span.radio {  line-height:0px; padding:0; width:auto; float: left; display: inline; cursor:default; }
.DA_custom_form span.radio {  margin:0px 8px 0 0;    width:auto; height:21px; padding-bottom:6px}
.DA_custom_form span.cust_checkbox .icon-circle{ float: left; display: inline;  line-height:22px; width:21px; height:21px; color:#fff;  }
.DA_custom_form span.cust_checkbox .icon-circle{ border-radius:20px; -webkit-border-radius:20px;  border:solid 1px #ccc; }
.DA_custom_form span.cust_radio_on .icon-circle{ color:#3abf9d; border:solid 1px #ccc; font-size: 17px; text-align: center; }

.DA_custom_form .select_field{ border:0; visibility:hidden; font-size: 0; line-height:0; text-indent: -4000px; height:0!important; }
.DA_custom_form .select_field{ padding:0; float: left;}
 @-moz-document url-prefix() {.radio-btn, .check-box { visibility:hidden;  width:0;}}
 
 .DA_custom_form .radio-btn, .DA_custom_form .check-box{ border:0; font-size: 0; line-height:0; text-indent: -4000px; }
 .DA_custom_form .radio-btn, .DA_custom_form .check-box{ height:0!important; padding:0; float: left; margin-left:-4000px }

/****************** end of check box and radio button styles **********************/

/******************** two fields on one row in vertical form view ****************/

.DA_custom_form .DA_double{ width:37.5%!important; margin:16px 0; float:left; display: inline; }
.DA_custom_form .DA_double span{ width:11%!important; }
.DA_custom_form .DA_double .field{ width:85%!important; }
.DA_custom_form .DA_double .field.fielddate{ width:85%!important; }
.DA_custom_form .left_aligned{ padding:0 5% 0 10%!important;}

.DA_custom_form .DA_double.SB_Form{ width:60%!important; margin:16px 0; float:left; display: inline; }
.DA_custom_form .DA_double.SB_Form span{ width:20%!important; }
.DA_custom_form .DA_double .SB_Form.field{ width:85%!important; }
.DA_custom_form .DA_double .SB_Form.field.fielddate{ width:100%!important; }
.DA_custom_form .SB_Form.left_aligned{ padding:0 5% 0 0!important;}
.DA_custom_form .DA_double.SB_Form.hh{ width:15%!important; margin:16px 0; float:left; display: inline;  }
.DA_custom_form .SB_Form.hh{ padding:0 2.5% 0 0!important; text-align:center;}

/******************** end of two fields on one row in vertical form view ****************/

/***************** labels styles *********************/

.DA_check_holder label, .DA_radio_holder label{ padding:0; }
.DA_custom_form .DA_check_holder label.error{ bottom:-22px!important; }
.DA_custom_form .DA_radio_holder label.error{ bottom:-22px!important; }


.DA_custom_form .DA_radio_holder label.error, 
.DA_custom_form .DA_check_holder label.error{ left:0; right:auto!important;}

.DA_radio_holder label.error em, 
.DA_check_holder label.error em{ left:5px; right:auto;}
 

/*.DA_custom_form label{ font-size: 14px; color:#898989; display: block; font-family:Arial, Helvetica, sans-serif; font-weight: normal;}*/
.DA_custom_form label{ font-size: 14px; color:#898989; display: block; font-family:Roboto; font-weight: normal;}
.DA_custom_form label{ padding-bottom:8px}
.DA_custom_form label.valid{ display:none!important;}
/*.DA_custom_form label.error{ height:21px; font-size: 12px; position:absolute;  bottom:-31px; right:0; z-index: 100; float: right;}*/
.DA_custom_form label.error{ height:21px; font-size: 12px; position:absolute;  bottom:-31px; right:0; z-index: 2; float: right;}
.DA_custom_form label.error{ font-weight: normal;  }
.DA_custom_form label.error{  background:#f27669; color:#fff; padding:0 5px; }
.DA_custom_form label.error{ border:solid 1px #f27669; -webkit-border-radius: 4px; border-radius: 4px; line-height:21px; }
.DA_custom_form label.error{ -webkit-box-shadow: 0px 1px 0px 0px #b65a44; box-shadow: 0px 1px 0px 0px #b65a44;}
.DA_custom_form label.error:after{
	border: solid;
    border-color: #111 transparent;
    border-color: rgba(242,118,105,1) transparent;
    border-width: 0 7px 7px 7px;
    top: -7px;
    content: "";
    display: block;
    right: 12px;
    position: absolute;
    z-index: 1;
/*    z-index: 99;*/
}
.DA_check_holder label.error:after, .DA_radio_holder label.error:after{
	border: solid;
    border-color: #111 transparent;
    border-color: rgba(242,118,105,1) transparent;
    border-width: 0 7px 7px 7px;
    top: -7px;
    content: "";
    display: block;
    right: auto;
    left:3px;
    position: absolute;
    z-index: 1;
/*    z-index: 99;*/
}
.DA_custom_form label.error em{ font-style: normal; width:0px; 
    height:0px; 
    border-left:7px solid transparent;  /* left arrow slant */
    border-right:7px solid transparent; /* right arrow slant */
    border-bottom:7px solid #f27669; /* bottom, add background color here */
    font-size:0px;
    line-height:0px;
    position:absolute;
    top:-7px;
    right:13px;
}

.DA_custom_form .arrow {
	width:0px; 
	height:0px; 
	border-left:7px solid transparent;  /* left arrow slant */
	border-right:7px solid transparent; /* right arrow slant */
	border-bottom:7px solid #f27669; /* bottom, add background color here */
	font-size:0px;
	line-height:0px;
	position:absolute;
	top:-7px;
	right:13px;
}
/***************** end of labels styles *********************/

/****************** forgot password link style ***************/

/*.DA_custom_form small.ac {  position:relative; z-index: 1; margin:-10px 0 10px 0; font-family: Arial, Helvetica, sans-serif; }*/
.DA_custom_form small.ac {  position:relative; z-index: 1; margin:-10px 0 10px 0; font-family: Roboto; }
.DA_custom_form small a{ font-size: 14px; color:#2fb0d7; position:relative; z-index: 1; margin:-10px 0 10px 0;}

/****************** forgot password link style ***************/

/****************************** select box custom styles ********************************/

.DA_custom_form .sbHolder{
    height:25px; border:solid 1px #ccc; -webkit-border-radius: 3px; border-radius: 3px;
    padding:10px 0;
/*    font-family: Arial, sans-serif;*/
	font-family: Roboto;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    width: 100%;
}
.DA_custom_form .sbHolder:focus .sbSelector{
    
}
.DA_custom_form .sbSelector{
    display: block;
    height: 25px;
    left: 0;
    line-height: 25px;
    outline: none;
    overflow: hidden;
    position: absolute;
    text-indent: 16px;
    padding:10px 0text-decoration: none;
    top: 10px;
    width: 80%;
}
.DA_custom_form .sbSelector:link, .sbSelector:visited, .sbSelector:hover{
    color: #1A1A1A;
    outline: none;
    text-decoration: none;
}
.DA_custom_form .sbToggle{
    display: block;
    height: 30px;
    outline: none;
    position: absolute;
    right: 1%;
    top: 13px;
    width: 30px;
    font-size: 20px;
    color:#3abf9d;
    text-align: center;
}
.DA_custom_form .sbToggle:hover{ text-decoration: none; }

.DA_custom_form .sbToggleOpen:hover{ text-decoration: none; }
.DA_custom_form .sbHolderDisabled{ background-color: #3C3C3C; border: solid 1px #515151; }

.DA_custom_form .sbOptions{
    background-color: #fff;
    border:solid 1px #b0b0b0; -webkit-border-radius: 3px; border-radius: 3px;
    list-style: none;
    left: -1px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 60px!important;
    width: 100%!important;
    z-index: 1001;
    overflow-y: auto;
}
.DA_custom_form .sbOptions li{ width:100%!important; }

.DA_custom_form .sbOptions a{
    border-bottom: dotted 1px #515151;
    display: block;
    outline: none;
    width:97%;
    padding: 12px 0 12px 3%;
}
.DA_custom_form .sbOptions a:link, .DA_custom_form .sbOptions a:visited{
    color: #626262;
    text-decoration: none;
}
.DA_custom_form .sbOptions a:hover,
.DA_custom_form .sbOptions a:focus,
.DA_custom_form .sbOptions a.sbFocus{
    color: #3abf9d;
}
.DA_custom_form .sbOptions li.last a{ border-bottom: none; }

.DA_custom_form .sbOptions .sbDisabled{
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}
.DA_custom_form .sbOptions .sbGroup{
    border-bottom: dotted 1px #515151;
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.DA_custom_form .sbOptions .sbSub{ padding-left: 17px; }

/****************************** end of select box custom styles ********************************/

.quoteholder{ width:80%; margin:16px 10%; padding:0;  display: inline-block;}


.quotebox {
	display: block;
	border-left: 5px solid #ddd;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #ddd;
	border: none;
	font-weight: bold;
}

#customh3 {
font-weight: 300;
text-transform: uppercase;
font-family: 'Roboto Condensed';
font-size: 1.5em;
}

/*social networking (fb, twitter) buttons in header*/
.social {
	margin-left: 860px;
	margin-top: 18px;
}

/*social networking buttons in footer*/
.footer-content a{
	opacity:0.5;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}
.footer-content a:hover{opacity:1;}